.nav {
	font-size: 11px;
}

div.nav {
	margin-bottom: 1em;
	text-align: left;
}

.para, div.form {
	margin-bottom: 1em;
}

div.gallimg {
	padding: 20px 20px 10px 20px;
}

div.winclose {
	text-align: right;
	padding: 0px 20px 20px 20px;
	font-size: 13px;
}

div.help {
	padding: 20px 30px 20px 20px;
}

.centre {
	text-align: center;
}

.highlight {
	color: #FF0000;
}

img {
	border: none;
}

img.fixpng {
	behavior: url("/fixpng.htc");
}

div.aboutimg {
	float: right;
	clear: right;
	padding: 0 0 10px 10px;
	text-align: left;
	font-size: 1px;
}

div.form, table.form {
	width: 100%;
}

table.border, table.border td {
	border-style: solid;
	border-width: 1px;
	border-collapse: collapse;
}

table.border td {
	padding: 3px;
}

input, select, textarea {
	border-width: 1px;
	border-style: solid;
}

textarea {
	width: 100%;
}

input.frm-InputText + input.button {
	margin-left: 10px;
}

.button, input[type="button"], input[type="submit"], input[type="reset"] {
	font-weight: bold;
	width: auto;
	margin-right: 10px;
}
.narrow {
	width: 200px;
}

.clear {
	clear: both;
	height: 0;
}

td img {
	vertical-align: bottom;
}

/* Gallery category admin */

div.gallcatadmcont {
	overflow: hidden;
	margin-bottom: 1em;
}

div.gallcatadmimg {
	float: right;
	margin-bottom: 1em;
	margin-left: 1em;
	text-align: center;
}

/* video page */

div.str-ListItem {
	overflow: hidden;
}

body.str-BodyStyleVideos div#fancybox-content {
	background: #000000;
}

/* Fancybox */

.fancybox-title-ainet-wrap {
	position: relative;
	float: right;
	margin-top: 15px;
	width: 100%;
	z-index: 1003;
	text-align: center;
	background: transparent;
	font-weight: bold;
}

div.fancybox-title-ainet-wrap div.fancyboxTitle {
	font-weight: bold;
	font-size: 110%;
}

div.fancybox-title-ainet-wrap div {
	text-align: center;
	margin-bottom: 0.25em;
	font-weight: normal;
}

.fancybox-close {
	top: -5px;
	right: -36px;
}

/* AuditLog table */

#str-AuditLogTable {
	border-left: 1px solid black;
	border-top: 1px solid black;
	width: 100%;
}

#str-AuditLogTable td, #str-AuditLogTable th {
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	padding: 0.4em;
}

#str-AuditLogTable td {
	padding-bottom: 0;
}

#str-AuditLogTable th {
	text-align: left;
}

#str-AuditLogTable .str-AuditLogDate {
	width: 150px;
}

#str-AuditLogTable .str-AuditLogEvent {
	width: 75px;
}
